chocobusi - Bug #347
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Staff chat gtii customer chua insert bang review_chat_messages

08/22/2024 10:45 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history

3. Click button chat

4. Staff glri chat cho customer va ngugc lai customer gtri chat cho staff

0 Két qua hién tai:
4. Staff glri chat cho customer va ngugc lai customer guri chat cho staff chua insert bang review_chat_messages

0 Két qua mong mudn:
4. Staff glri chat cho customer va ngugc lai customer glri chat cho staff insert bang review_chat_messages

History

#1 - 08/22/2024 07:45 PM - Nguyén Tra
- File 123.png added

#2 - 08/30/2024 12:53 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/30/2024 12:53 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/30/2024 08:08 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 08/30/2024 08:08 PM - Nguyén Tra
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

#6 - 09/02/2024 04:51 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 09/02/2024 04:52 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 09/03/2024 09:47 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#9 - 09/04/2024 11:10 AM - duc tran
https://chocobusi.dt-solution.com/staffs/detail-review-history

- Status changed from Resolved to Closed

Files

123.png 59 KB 08/22/2024 Nguyén Tra
